2 Replies Latest reply on Aug 19, 2009 6:38 AM by RUSH-ME

    regarding...installation of flex 4

    sudarshan1413 Level 1

      hi guys currently i have flex builder 3 SDk educational version and ...i want to use flex 4(gumbo)..i have downloaded flex4sdk_b1_060109 zip file to my desktop now what to do next so that i can develop projects using flex 4.....

        • 1. Re: regarding...installation of flex 4
          Gregory Lafrance Level 6

          Just put the SDK here in the your Flex install:

           

          C:\Program Files\Adobe\Flex Builder 3\sdks\4.x.x

           

          where the x are numbers indicating the sub-version of the SDK.

           

          Then when you create a Flex project in Flex Builder, after initially creating the project do this in menubar:

           

          Project - Properties - Flex Compiler - Flex SDK version - Configure Flex SDKs - Add

           

          Project - Properties - Flex Compiler - Flex SDK version - Use a specific SDK - 4.x.x

           

          Also set the Flash Player version to 10:

           

          Project - Properties - Flex Compiler - Require Flash Player version - 10 0 0

           

          If this post answers your question or helps, please mark it as such.

          • 2. Re: regarding...installation of flex 4
            RUSH-ME Level 3

            Hi

             

            For better use of Gumbo use flash builder 4. which gives advanced functionality for Flex 4 SDK.